[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/CreateFile
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Create File Interface
Name[ca]=Interfície de creació de fitxers per a TDevelop
Name[da]=TDevelop opret filgrænseflade
Name[de]=TDevelop-Schnittstelle zum Anlegen von Dateien
Name[el]=Διασύνδεση δημιουργίας αρχείου TDevelop
Name[es]=Interfaz de creación de archivos de TDevelop
Name[et]=TDevelopi faili loomise liides
Name[eu]=TDevelop-en "Sortu fitxategia" interfazea
Name[fa]=واسط پروندۀ ایجاد TDevelop
Name[fr]=Interface de création de fichiers pour TDevelop
Name[gl]=Interface de crear ficheiro de TDevelop
Name[hu]=TDevelop fájllétrehozási felület
Name[it]=Interfaccia TDevelop per creare file
Name[ja]=TDevelop Create File インターフェース
Name[nds]=TDevelop-Koppelsteed för't Dateiopstellen
Name[ne]=केडीई विकास फाइल इन्टरफेस सिर्जना
Name[nl]=TDevelop Bestand aanmaken-interface
Name[pl]=Interfejs TDevelopa do tworzenia pliku
Name[pt]=Interface de Criação de Ficheiro do TDevelop
Name[pt_BR]=Interface para Criar Arquivo do TDevelop
Name[ru]=Интерфейс средства создания файлов для TDevelop
Name[sk]=TDevelop rozhranie na vytvorenie súboru
Name[sl]=Vmesnik za ustvarjanje datotek v TDevelopu
Name[sr]=TDevelop-ов интерфејс за прављење фајла
Name[sr@Latn]=TDevelop-ov interfejs za pravljenje fajla
Name[sv]=TDevelop gränssnitt för att skapa filer
Name[tr]=TDevelop Dosya Yaratma Arayüzü
Name[zh_CN]=TDevelop 文件创建接口
Name[zh_TW]=TDevelop 建立檔案介面

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

